Subject: Re: [PATCH 00/15] tests: don't ignore "git" exit codes

From: Junio C Hamano <[email-masked]>
Date: Wed, 02 Mar 2022 15:23:22 -0800

Ævar Arnfjörð Bjarmason  <[email-masked]> writes:

> This series fixes issues where we ignored the exit code of "git" due
> to it being on the LHS of a pipe, or because we interpolated its
> output with $() in a "test" construct, or had missing &&- chains in
> helper functions etc.

Thanks.  I've looked at all the steps, left some comments, and it
was a pleasant read overall.  Writing and reviewing all these
changes, both of us must have too much time on our hands ;-)

Will queue.